.sidebar-main-div{
 display: flex;
 flex-direction: row;
 height: 100vh;
 font-family: phetsarath ot;
      
 } 
.sidebar{
    background-color: #302E2E;
    width: 400px;
    display: grid;
    grid-template-rows: 6% 25% 6% 10% 10% 10% 10%; 
   

}
/* .css-1c35hjw-MuiPaper-root-MuiAccordion-root{
    background-color: #8d3939  !important;
} */
.sidebar-first-grid{
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
    color: white;
 
}
.sidebar-second-grid{
    display: block;
    text-align: center;
    color: white;
    margin: 0%;
      
}
.fourth-grid-first-header .MuiTypography-root{
    color: rgb(255, 255, 255) !important;
    font-size: 20px !important;
}
.sidebar-second-grid > img {
    margin-top: 30px;   
    width: 120px;
    height: 120px;
}
.sidebar-second-grid > p {
    font-size: 20px;

}
.sidebar-third-grid{
    color: white;
     font-size: 25px;
     margin-left: 4%;
}
 
.fourth-grid-detail {
    background-color: #302E2E !important;

}
.fourth-grid-first-header{
    background-color:  #302E2E !important;
    border-bottom: 0 solid  #302E2E!important;
    font-family: phetsarath ot !important;

}
.Title-font{
    font-family: phetsarath ot !important;

}
.sidebar-fifth-grid{
   width: 100%;
    margin-top: 100%;
  
}
.sidebar-fifth-grid > button{
    width: 100%;
font-size: 20px !important;
    background-color: red !important;
    color: white !important;
    font-family: phetsarath ot !important ;
}
.sidebar-Typography > a {
    color: white ;
   font-size: 20px !important;
   font-family: phetsarath ot !important;
   text-decoration: none;
}
.sidebar-Typography > p {
    color: white ;
   font-size: 20px !important;
   font-family: phetsarath ot !important;
   text-decoration: none;
}